=== debian/control ===
Source: jolicloud-webapp-yast
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yast
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.yast.com/
Description: Jolicloud web application for Yast
 The Yast web site running in a simple Jolicloud window.
